Bug 248319 - Make shelf plasmoid to open with no-click activation too.
Summary: Make shelf plasmoid to open with no-click activation too.
Status: RESOLVED FIXED
Alias: None
Product: plasma4
Classification: Unclassified
Component: widget-lancelot (show other bugs)
Version: unspecified
Platform: Gentoo Packages Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Ivan Čukić
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-19 04:10 UTC by Fest
Modified: 2010-10-22 10:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fest 2010-08-19 04:10:52 UTC
Version:           unspecified (using KDE 4.5.0) 
OS:                Linux

One of the best features i liked in lancelot is no-click activation. You just hover the button and menu is open.
IMHO it's gonna be nice to have such option to shelf plasmoid too.

Reproducible: Didn't try
Comment 1 Ivan Čukić 2010-09-13 11:05:12 UTC
It existed some time ago, but there were problems with the behaviour. I'll try to find a way to restore this functionality.
Comment 2 Ivan Čukić 2010-10-22 10:47:33 UTC
SVN commit 1188380 by ivan:

The shelf applet can again show on hover, and can have a custom icon

BUG:248319
BUG:248320



 M  +1 -6      LancelotPart.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1188380